VMware 보안 업데이트 권고

출처 : http://www.boho.or.kr/data/secNoticeView.do?bulletin_writing_sequence=24763

 

□ 개요
o VMware社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 발표[1]
※ 해당 취약점은 PwnFest 해킹대회에서 발견된 제로데이 취약점
o 영향 받는 버전의 사용자는 최신 버전으로 업데이트 권고

□ 설명
o 조작된 파일을 드래그 앤 드롭 할 경우 발생하는 out-of-bounds memory access 취약점(CVE-2016-7461)

□ 해당 시스템
o 영향을 받는 소프트웨어

항목 OS환경 영향 받는 버전 최신 버전
VMware Workstation Pro Any 12.x 12.5.2
VMware Workstation Player Any 12.x 12.5.2
VMware Fusion Pro, Fusion Mac OS X 8.x 8.5.2

□ 해결 방안
o 영향 받는 소프트웨어 최신 버전 설치[2][3][4]

□ 기타 문의사항
o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[참고사이트]
[1] https://www.vmware.com/security/advisories/VMSA-2016-0019.html
[2] https://www.vmware.com/go/downloadworkstation
[3] https://www.vmware.com/go/downloadplayer
[4] https://www.vmware.com/go/downloadfusion

About KENNETH 19690 Articles
지락문화예술공작단

Be the first to comment

Leave a Reply

Your email address will not be published.


*


이 사이트는 스팸을 줄이는 아키스밋을 사용합니다. 댓글이 어떻게 처리되는지 알아보십시오.